html, body {
	height: 100%;
}

body {
	margin: 0;
	padding: 0;
	background: #055657 url(images/bg01.png) repeat;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 14px;
	color: #454545;
}

h1, h2, h3 {
	margin: 0;
	padding: 0;
	font-weight: 300;
	color: #221D1D;
}

h2 {
	font-size: 2em;
	font-weight:400;
}

p, ol, ul {
	margin-top: 0px;
}

p {
	line-height: 200%;
}

strong {
}

a {
	color: #055657;
}

a:hover {
	text-decoration: none;
}

a img {
	border: none;
}

img.border {
}

img.alignleft {
	float: left;
}

img.alignright {
	float: right;
}

img.aligncenter {
	margin: 0px auto;
}

hr {
	display: none;
}

/** WRAPPER */

#wrapper {
	width: 1200px;
	margin: 0px auto;
	padding: 0px 0px 0px 0px;
	background: #FFFFFF;
	box-shadow: 0px 0px 10px 5px rgba(0,0,0,.2);
}

.container {
	width: 980px;
	margin: 0px auto;
}

.clearfix {
	clear: both;
}

/** HEADER */
#banner {
	margin-bottom: -4px;
}
#header {
}

/* Logo */

#logo {
	width: 960px;
	height: 150px;
	margin: 0px auto 30px auto;
	color: #000000;
}

#logo h1, #logo p {
	margin: 0;
	padding: 0;
}

#logo h1 {
	line-height: 100px;
	letter-spacing: -1px;
	text-align: center;
	text-transform: titlecase;
	font-size: 5em;
	color: #1F1F1F;
}

#logo h1 span {
	color: #1F1F1F;
}

#logo p {
	text-align: center;
	font-size: 16px;
	color: #595959;
}

#logo p a {
	color: #595959;
}

#logo a {
	border: none;
	background: none;
	text-decoration: none;
	color: #1F1F1F;
}

/** MENU */

#menu {
	width: 1200px;
	height: 40px;
	font-size: 16px;
	font-weight: 500;
	color: #000000;
	background: #005565; /* Old browsers */
	background: -moz-linear-gradient(top,  #005565 1%, #e0e0e0 18%, #005565 36%, #000a26 54%, #005565 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#005565), color-stop(18%,#e0e0e0), color-stop(36%,#005565), color-stop(54%,#000a26), color-stop(100%,#005565)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #005565 1%,#e0e0e0 18%,#005565 36%,#000a26 54%,#005565 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #005565 1%,#e0e0e0 18%,#005565 36%,#000a26 54%,#005565 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #005565 1%,#e0e0e0 18%,#005565 36%,#000a26 54%,#005565 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #005565 1%,#e0e0e0 18%,#005565 36%,#000a26 54%,#005565 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#005565', endColorstr='#005565',GradientType=0 ); /* IE6-9 */
}

#menu ul {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px;
	list-style: none;
	line-height: normal;
	text-align: center;
	position: relative;
	z-index:5;
}

#menu li {
	display: inline-block;
	position: relative;
}

#menu a {
	display: block;
	height: 40px;
	padding: 0px 30px 0px 30px;
	text-decoration: none;
	line-height: 40px;
	text-align: center;
	font-weight: bold;
	color: #FFFFFF;
	border: none;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

#menu a:hover, #menu .current_page_item a {
	color: #FFFFFF;
}

#menu .last {
	border-right: none;
}

#menu li ul {
	background: #fff;
	background: rgba(255,255,255,0);
	list-style:none;
	position: absolute;
	display:none;
}
#menu li ul li {
	padding-top: 1px;
	float: none;
	width: 220px;
}
#menu li ul a {
	white-space: nowrap;
	padding: 0px 5px 0px 5px;
	line-height: 30px;
	height: 30px;
}
#menu li:hover ul {
	display:block;
}
#menu li:hover a, #menu a:hover, #menu .current_page_item a {
	background: #005565; /* Old browsers */
	background: -moz-linear-gradient(top,  #005565 0%, #e0e0e0 18%, #005565 37%, #005565 55%, #005565 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#005565), color-stop(18%,#e0e0e0), color-stop(37%,#005565), color-stop(55%,#005565), color-stop(100%,#005565)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #005565 0%,#e0e0e0 18%,#005565 37%,#005565 55%,#005565 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #005565 0%,#e0e0e0 18%,#005565 37%,#005565 55%,#005565 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #005565 0%,#e0e0e0 18%,#005565 37%,#005565 55%,#005565 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #005565 0%,#e0e0e0 18%,#005565 37%,#005565 55%,#005565 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#005565', endColorstr='#005565',GradientType=0 ); /* IE6-9 */
	text-decoration: none;
}
#menu li:hover ul a {
	background: #055657 url(images/bg01.png) repeat;
	text-decoration: none;
}
#menu li:hover ul li a:hover {
	background:#033C3D;
}

/** PAGE */

#page {
}

/** CONTENT */

#content {
}

/** SIDEBAR */

#sidebar {
}

/* Footer */

#footer {
	overflow: hidden;
	width: 1000px;
	height: 200px;
	margin: 0 auto;
	padding: 40px 0 15px 0;
}

#footer p {
	margin: 0;
	padding-top: 20px;
	line-height: normal;
	text-align: center;
	color: #57ADAE;
}

#footer a {
	color: #57ADAE;
}

/* Footer Content */

#footer-content {
	overflow: hidden;
	width: 1100px;
	padding: 50px;
	background: #ECECEC;
	text-shadow: 1px 1px 0px #FFFFFF;
	color: #666666;
}

#footer-content h2 {
	padding: 0px 0px 30px 0px;
	text-transform: uppercase;
	font-size: 24px;
}

#footer-content #fbox1 {
	float: left;
	width: 600px;
	margin-right: 30px;
}

#footer-content #fbox2 {
	float: left;
	width: 220px;
}

#footer-content #fbox3 {
	float: right;
	width: 220px;
}

/* Welcome */


#welcome {
	width: 1100px;
	margin: 0px auto;
	padding: 30px 50px;
}

#welcome .content {
	padding: 0px 0px 40px 0px;
	border-bottom: 1px solid #D4D4D4;
}

#welcome h2 {
	padding: 0px 0px 20px 0px;
}

#welcome h2 a {
	text-decoration: none;
	color: #000000;
}


/* Three Columns */

#three-columns {
	overflow: hidden;
	width: 1100px;
	margin: 0px auto;
	padding: 50px 50px 30px 50px;
}

#three-columns .content {
	overflow: hidden;
	padding: 0px 0px 50px 0px;
}

#three-columns h2 {
	padding: 0px 0px 20px 0px;
	color: #000000;
}

#three-columns #column1 {
	float: left;
	width: 250px;
	margin-right: 20px;
}

#three-columns #column2 {
	float: left;
	width: 540px;
}

#three-columns #rightcolumn {
	float: right;
	width: 290px;
}

/* Two Columns */

#two-columns {
	overflow: hidden;
	width: 1100px;
	margin: 0px auto;
	padding: 40px 50px 50px 50px;
}

#two-columns h2 {
	padding: 0px 0px 20px 0px;
	color: #000000;
}

#two-columns #column1 {
	float: left;
	width: 710px;
}

#two-columns #rightcolumn {
	float: right;
	width: 290px;
}


/* List Style 1 */

.list-style1 {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

.list-style1 li {
	padding: 20px 0px 20px 0px;
	border-top: 1px solid #D4D4D4;
}

.list-style1 .date {
	font-weight: bold;
	color: #212121;
}

.list-style1 img {
	float: left;
	margin-right: 25px;
}

.list-style1 .first {
	padding-top: 0px;
	border-top: none;
}


/* List Style 2 */

.list-style2 {
	margin: 0px;
	padding: 0px 0px 20px 0px;
	list-style: none;
}

.list-style2 li {
	padding: 10px 0px 10px 0px;
	border-top: 1px solid #D4D4D4;
}


.list-style2 .first {
	padding-top: 0px;
	border-top: none;
}

/* List Style 1 */

.link-style {
	display: inline-block;
	margin-top: 10px;
	padding: 5px 15px;
	background: #055657 url(images/bg01.png) repeat;
	letter-spacing: 1px;
	text-decoration: none;
	text-shadow: 1px 0px 1px #5C1111;
	text-transform: uppercase;
	color: #FFFFFF;
}










